<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="256" height="256">
		<text name="text1" top="4" width="240" height="240" left="8" background.solidColor.enabled="true" text="Hello Android" hAlign="0" vAlign="0" font.size="26" effect.shadow.opacity=".1" border.enabled="true" corner.xRadius="15" corner.yRadius="15" border.color="133,133,133,150" background.solidColor.color="255,255,255,100" border.size="2"/>
	</window>
	<menu/>
	<cores/>
	<hotspots/>
</xul>
